/*
Theme Name: X & Child Theme
Theme URI: http://theme.co/xpro/
Author: mach1@countermail.com
Author URI: https://anabolics-pharmacy.com/
Description: Make all of your modifications to X Pro in this child theme.
Version: 1.0.0
Template: x
*/
body{background:url(images/bg_body.jpg) no-repeat top center; background-color:#aacede !important;}
.x-boxed-layout-active .site, .x-boxed-layout-active .x-site{background-color:#fff; box-shadow:none; border:none;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{margin:0 0 15px;}

.clr{clear:both;}
.clearfix:after {display: block; content: ''; width: 100%; clear: both; }

::-webkit-input-placeholder{color:#333 !important;}
::-moz-placeholder{color:#333 !important;}
:-ms-input-placeholder{color:#333 !important;}
:-moz-placeholder{color:#333 !important;}

.text-blue{color:#2e8ad0 !important;}
.text-white{color:#fff !important;}

.full-width-img img{width:100%;}

ul.list{padding:0; margin:0 0 30px; list-style:none;}
ul.list li{margin-bottom:10px; padding-left:25px; position:relative;}
ul.list li:after{position:absolute; content:"\f138"; left:0; top:0; color:#2f8ad0; font-family: FontAwesome;}
ul.list.text-white li:after{color:#fff;}
 
ul.list.list-50 li{float:left; width:50%; padding-right:15px;}

.x-topbar{border-bottom:none; color:#fff; background-color:#2e8ad0; min-height:38px;}
.x-topbar-inner.x-container{padding:8px 0;}
.x-topbar .p-info{font-size:12px; line-height:22px; margin:0;}

ul#menu-topbar-menu{float:right; margin:0;}
ul#menu-topbar-menu li{display:inline-block; vertical-align:top; border-right:#fff 1px solid; margin-right:16px; padding-right:18px; margin-top:5px;}
ul#menu-topbar-menu li:last-child{border-right:none; margin-right:0; padding-right:0;}
ul#menu-topbar-menu li a{font-size:12px; line-height:12px; text-transform:uppercase; color:#fff;}

.h-middile{text-align:right;}

.header-form{display:inline-block; vertical-align:top; width:350px; margin-right:10px; margin-top:4px;}
.header-form form.woocommerce-product-search{margin:0; position:relative;}
.header-form form.woocommerce-product-search input#woocommerce-product-search-field-0{display:block; width:100%; height:48px; background:#fff; border:#2e8ad0 1px solid; border-radius:0; box-shadow:none; font-size:15px; color:#616161; padding:0 50px 0 15px; margin:0;}
.header-form form.woocommerce-product-search [type="submit"]{position:absolute; top:1px; right:1px; width:44px; height:46px; border-radius:0; font-size:0; background:#fff;	border:none; border-left:#2e8ad0 1px solid;}
.header-form form.woocommerce-product-search [type="submit"]:after{position:absolute; content:"\f002"; font-family:FontAwesome; color:#2e8ad0; font-size:18px; top:50%; transform:translate(0,-50%); left:0; right:0; margin:0 auto;
}

.header-mini-cart{display:inline-block; vertical-align:top; margin-top:4px;}
.x-cart.outer-inner.inline.square{background-color:#2e8ad0; color:#fff; border-radius:0; text-align:center; width:73px; padding:2px; text-transform:uppercase; font-size:12px;}
.x-cart.outer-inner.inline.square span.outer{display:block; padding:1px 0;}
.x-cart.outer-inner.inline.square span.inner{display:block; background-color:#fff; color:#2e8ad0; border-radius:0; height:22px; line-height:22px;}

header.masthead.masthead-stacked .x-navbar-wrap{border-bottom:1px solid #f2f2f2;}

.masthead-stacked .x-brand{float:left;}

.x-navbar{border-bottom:none; background-color:#2e8ad0; box-shadow:none;}
.masthead-stacked .desktop .x-nav{margin-left:0; margin-right:inherit;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a{background-color:#fff;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{box-shadow:none !important;}

.x-colophon.top, .x-colophon.bottom{background-color:#efedf2;}
.x-colophon.top{border-bottom:#cfcfcf 1px solid; border-top:none; box-shadow:none; padding:60px 0;}

.x-colophon.bottom{border-bottom:none; border-top:none; box-shadow:none; font-size:14px; color:#777777; padding:40px 0;}
.x-colophon.bottom .x-colophon-content{letter-spacing:0; margin:0;}
.x-colophon.bottom .x-colophon-content p{margin-bottom:0;}

.widget{text-shadow:none;}
.h-widget{font-size:18px;}
.x-colophon .h-widget{margin-bottom:20px;}

.x-colophon.top #nav_menu-3, .x-colophon.top #nav_menu-4{margin-top:38px;}


.widget ul, .widget ol{border:none; box-shadow:none; background-color:inherit;}
.widget ul li, .widget ol li, .widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a{border-bottom:none; box-shadow:none; display:block; color:#767676; padding-left:0; padding:0;}
.widget_nav_menu ul li, .widget_meta ul li, .widget_pages ul li, .widget ul li, .widget ol li, .widget_nav_menu ul li, .widget_meta ul li, .widget_pages ul li{margin-bottom:15px;}
.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a{padding:0;}
.widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before{display:none;}
.widget ul li a, .widget ol li a, .x-comment-time{color:#777777 !important; border-bottom:none; font-size:13px;}
.widget ul li a:hover, .widget_nav_menu .current-menu-item > a{background-color:inherit; color:#2e8ad0 !important;}

aside.x-sidebar.left .h-widget{color:#2e8ad0; background-color:#dbf0f3; padding:24px 15px; margin:0; position:relative;}
aside.x-sidebar.left .h-widget:before{content:"\f0c9"; font-family: FontAwesome; opacity:1; margin-right:10px;}
aside.x-sidebar.left ul.product-categories{padding:25px 15px 12px; border:#dbf0f3 1px solid; border-radius:0;}
aside.x-sidebar.left ul.product-categories li{font-size:13px; line-height:20px; margin-bottom:13px;}
aside.x-sidebar.left ul.product-categories li a:hover, aside.x-sidebar.left ul.product-categories li.current-cat a{color:#2e8ad0 !important;}

.entry-wrap{padding:0; background-color:inherit; box-shadow:none; border:none !important;}

.woocommerce li.product{border-radius:0; box-shadow:none; border:#d0d0d0 1px solid;}
.woocommerce li.product .entry-featured{border:none; border-bottom:#d0d0d0 1px solid;}
.woocommerce li.product .entry-wrap{padding:24px 10px; text-align:center;}
.woocommerce li.product .entry-header h3{font-size:13px; line-height:20px; text-transform:none; font-weight:400; height:24px; overflow:hidden; color:#333; margin-bottom:5px;}
.woocommerce li.product .entry-header .price>.amount, .woocommerce li.product .entry-header .price>ins>.amount{font-size:20px; font-weight:700; color:#444;}
.woocommerce li.product .entry-header .button{position:inherit; top:0; margin:20px auto 0; padding:8px 5px; font-size:15px; max-width:164px; opacity:1; text-shadow:none; font-weight:400;}

.x-breadcrumb-wrap a, .x-breadcrumb-wrap span, .x-breadcrumbs .delimiter{color:#333 !important;}
.x-breadcrumb-wrap a.current{color:#2e8ad0 !important;}

.entry-title{font-size:28px;}

.c-form .f-field input, .c-form .f-field select{border-radius:0; box-shadow:none; height:40px;}
.c-form .f-field textarea{border-radius:0; box-shadow:none;}
.c-form .send-btn{text-align:right;}
.c-form .send-btn input{display:inline-block; height:50px; background:#2e8ad0; border:none; box-shadow:none; font-size:16px; line-height:16px; text-transform:uppercase; text-shadow:none; text-align:center; color:#fff; padding:0 45px; margin:0;}
.wpcf7 .ajax-loader{display:none;}
.wpcf7-not-valid-tip{margin:1px 0 5px; color:red;}

.woocommerce .entry-wrap{padding: 0;}

.woocommerce div.product .images{border:#d6d6d6 1px solid}
.flex-control-nav.flex-control-thumbs{position:inherit; border-top:#d6d6d6 1px solid;}
.flex-control-nav.flex-control-thumbs img{height:50px;}

.woocommerce div.product .summary .product_title{margin:0 0 15px; font-size:24px;}
.woocommerce .quantity input[type="number"]{border-radius:0; box-shadow:none; border:#d6d6d6 1px solid;}

.x-tab-content{box-shadow:none;}
.woocommerce .product .related.products h2{text-transform:uppercase; font-size:22px; line-height:22px; color:#fff; background-color:#2e8ad0; padding:10px 15px; margin-bottom:20px;}
.woocommerce .upsells ul.products li.product, .woocommerce .related ul.products li.product, .woocommerce .cross-sells ul.products li.product{border-radius:0; box-shadow:none;}

.x-btn, .button, [type="submit"]{padding:0.813em 1.125em; line-height:16px; text-transform:none !important;}

.x-alert-info, .buddypress #message.info, .bbp-template-notice.info{background-color:#dbf0f3; color:#2e8ad0; border:none; text-shadow:none; border-radius:0; box-shadow:none;}
.x-alert-block{padding:1em 1.15em;}

.woocommerce .cart.shop_table, .woocommerce .cart-collaterals table, table.shop_table.woocommerce-checkout-review-order-table, table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details, table.woocommerce-orders-table.woocommerce-MyAccount-orders.shop_table.shop_table_responsive.my_account_orders.account-orders-table{border:#ddd 1px solid;}
.woocommerce .cart.shop_table thead, table.shop_table.woocommerce-checkout-review-order-table thead, table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details thead, table.woocommerce-orders-table.woocommerce-MyAccount-orders.shop_table.shop_table_responsive.my_account_orders.account-orders-table thead{background-color:#f9f9f9;}
.woocommerce .cart .actions{padding:0 15px 15px;}
.woocommerce .cart .actions .coupon{padding:15px 0;}
.woocommerce .cart .actions .coupon input[type="text"]{border-radius:0; box-shadow:none;}

.woocommerce .cart-collaterals .cart_totals h2{font-size:24px;}
.woocommerce .wc-proceed-to-checkout{margin:30px 0 0; text-align:right;}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{height:40px; border-radius:0; box-shadow:none;}
.select2-container--default .select2-selection--single{border:1px solid #ddd; border-radius:0; height:40px;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:40px;}

.woocommerce-account form .payment_methods li, .woocommerce-checkout form .payment_methods li{margin-bottom:10px;}

.woocommerce-account h2, .woocommerce-checkout h2{font-size:145%;}

.woocommerce-MyAccount-navigation-link a{padding:10px; font-size:12px;}
.woocommerce-MyAccount-navigation-link a:before{border-radius:0;}
.woocommerce-MyAccount-navigation-link.is-active a{background-color:#2e8ad0; color:#fff;}

.woocommerce-message a, .woocommerce-error a, .woocommerce-info a, .woocommerce-message a:hover, .woocommerce-error a:hover, .woocommerce-info a:hover{color:#fff; text-shadow:none; text-decoration:none;}

.x-btn-navbar{color:#2e8ad0; margin-top:6px !important; text-shadow:none; border-radius:0; box-shadow:none !important;}
.x-btn-navbar.collapsed{color:#2e8ad0;}

.woocommerce-result-count{height:40px; line-height:40px; font-size:12px; border-radius:0; box-shadow:none;}

header.x-header-landmark.x-container.max.width{display:none;}

@media only screen and (max-width:979px) {
.x-topbar-inner.x-container{padding:10px 15px;}
.x-logobar-inner{padding-top:15px !important; padding-bottom:15px !important;}
.masthead-stacked .x-navbar{text-align:left;}
.x-navbar .mobile .x-nav {margin:5px 0;}
.x-navbar .mobile .x-nav li>a{padding:1em 15px;}
.x-navbar .mobile .x-nav li:last-child a{border-bottom:none;}

ul#menu-top-bar li{margin-right:10px;}
ul#menu-top-bar li.btn-order-form a{padding:9px 10px;}

.header-form{width:300px;}
.header-form, .header-mini-cart{margin-top:2px;}

.x-navbar-inner{min-height:58px !important;}

.x-colophon.top{text-align:center;}
}
@media only screen and (max-width:767px) {
.x-topbar .p-info{padding:0; margin:0 0 7px; background-color:inherit;}
ul#menu-topbar-menu{float:none;}
ul#menu-top-bar{float:none; text-align:center;}
ul#menu-top-bar li{float:none; display:inline-block;}

.header-form{margin-top:5px; width:230px;}
.header-mini-cart{margin-top:5px;}

ul.list.list-50 li{float:none; width:100%;}

.tax-yith_product_brand.woocommerce li.product{width:46%;}
}
@media only screen and (max-width:640px) {
.x-logobar, .h-middile{text-align:center;}
.x-logobar .x-column.x-1-3, .x-logobar .x-column.x-2-3{width:100% !important;}
.masthead-stacked .x-brand{display:block; float:none; margin-bottom:10px;}
}
@media only screen and (max-width:575px) {
.hm-contact{margin-right:10px;}
ul#menu-topbar-menu li{margin-right:3px; padding-right:7px;}
}
@media only screen and (max-width:480px) {
.x-topbar .p-info, ul#menu-top-bar{font-size:13px;}
ul#menu-top-bar li{margin-right:5px;}

.header-form{width:200px;}
.header-form form.woocommerce-product-search input#woocommerce-product-search-field-0{padding:0 40px 0 10px;}
.header-form form.woocommerce-product-search [type="submit"]{width:35px;}
.header-form form.woocommerce-product-search [type="submit"]:after{font-size:14px;}

.x-sidebar .woocommerce li.product .entry-featured{width:55px;}
.x-sidebar .woocommerce li.product .entry-wrap{width:155px;}

.tax-yith_product_brand.woocommerce li.product{width:100%;}
}
@media only screen and (max-width:359px) {
.header-form{width:173px;}
}

